.box-brand {
    background: #f2f2f2;
    font-family: "abelregular", sans-serif;
    border-bottom: 1px solid #e5e5e5;
    color: #737373
}
.box-brand h2 {
    font-size: 3.133em;
    color: #FFAD09;
    margin: 0 0 .1em
}
.box-brand p:not(:last-child) {
    font-size: 1.8em;
    line-height: 130%;
    margin-bottom: 1em
}
.box-brand .badge-brand {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    height: 260px;
}
.box-brand .badge-brand img {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.box-brand .badge-brand img:first-child {
    z-index: 5
}
.box-brand .badge-brand img:last-child {
    z-index: 0
}
@media(max-width:767px) {
    .box-brand p: not(: last-child) {
        font-size: 1.533em;
        margin: 1em 0
    }
    .box-brand figure {
        margin-bottom: 40px
    }
    .box-brand .container {
        padding-bottom: 40px
    }
    .box-brand h2 {
        font-size: 2em
    }
    .box-brand .badge-brand {
        display: none
    }
}
@media(min-width:768px) {
    .box-brand figure {
        margin-bottom: 40px
    }
    .box-brand .container {
        padding-bottom: 40px
    }
}
@media(min-width:992px) {
    .box-brand figure {
        margin-bottom: 80px
    }
    .box-brand .container {
        padding-bottom: 80px
    }
}